Subject: FVWM: FvwmIconMan

From: Jean-Pierre Sutto <[email-masked]>
Date: Sun, 30 Sep 2001 11:11:51 -0400 (EDT)

Hi,

I'm using fvwm2-2.2.4 and FvwmIconMan. I have some little questions.
Howto:

1) center the name in each box ?

2) mark the name of a window to reflect when it's iconified. For example
parenthesis as in WinList ? Or a different color ?

3) I tried fvwm-2.4.0, and with the same ~/.fvwm2rc file, the
FvwmIconMan have now a gray outline and a 3D push/depress effect that I
don't like. Where does it come from and how can I remove it ?

Here is my actual setting in ~/.fvwm2rc:

Module FvwmIconMan
Style FvwmIconMan NoTitle,NoHandles,WindowListSkip,BorderWidth 0,NoIcon,
CirculateSkip,Sticky
*FvwmIconMan*nummanagers 1
*FvwmIconMan*Action Mouse 1 N sendcommand Focus-and-Raise
*FvwmIconMan*Action Mouse 2 N sendcommand Iconify
*FvwmIconMan*background black
*FvwmIconMan*ButtonGeometry 978x0
*FvwmIconMan*drawicons False
*FvwmIconMan*focusbutton up yellow black
*FvwmIconMan*focusbutton down yellow black
*FvwmIconMan*focusandselectbutton up yellow black
*FvwmIconMan*focusandselectbutton down yellow black
*FvwmIconMan*Font -adobe-helvetica-bold-r-normal--10-*-75-75-*-*-iso8859-1
*FvwmIconMan*Foreground blue
*FvwmIconMan*Format %i
*FvwmIconMan*iconname (FvwmIconMan)
*FvwmIconMan*ManagerGeometry 1x1+0-0
*FvwmIconMan*plainbutton up white black
*FvwmIconMan*plainbutton down white black
*FvwmIconMan*selectbutton up white black
*FvwmIconMan*selectbutton down white black
*FvwmIconMan*shape false
*FvwmIconMan*title .
*FvwmIconMan*usewinlist True
*FvwmIconMan*followfocus True
*FvwmIconMan*sort None

-- 
Jean-Pierre Sutto
Icons on my desktop ? No thank you.

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].